/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© BusyMac LLC, 2007";
ConflictCalendar = "Conflits BusySync";
WebStoreURL = "http://store.eSellerate.net/s.asp?s=STR6614385918";
LostSerialNumberURL = "http://www.busymac.com/serialnumber.html";
SerialNumberEMail = "mailto:info@busymac.com?subject=BusySync %@: Invalid Serial Number&body=Serial Number %@ is invalid (%@). If you think you received this warning in error, please provide additional comments below and click send.\n\n\n";
